## FeedsOpmlGroupHandler FeedsOpmlGroupHandler |

## Functions

FeedsOpmlGroupHandler * | feeds_opml_group_handler_new ()

## Types and Values

#define | FEEDS_OPML_GROUP_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── FeedsOpmlGroupHandler

## Description

## Functions

### feeds_opml_group_handler_new ()

    FeedsOpmlGroupHandler *
    feeds_opml_group_handler_new ();

## Types and Values

### FEEDS_OPML_GROUP_HANDLER_TYPE

    #define FEEDS_OPML_GROUP_HANDLER_TYPE		(feeds_opml_group_handler_get_type())